Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 729788 - net-misc/cfengine: dropped keywords on arm, ppc, sparc, s390
Summary: net-misc/cfengine: dropped keywords on arm, ppc, sparc, s390
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Keywording (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Sysadmin Bugs
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 696046
Blocks:
  Show dependency tree
 
Reported: 2020-06-27 00:02 UTC by Sam James
Modified: 2020-09-17 00:06 UTC (History)
4 users (show)

See Also:
Package list:
net-misc/cfengine ~arm ~ppc ~sparc ~s390
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-06-27 00:02:55 UTC
Dropped in 3.6.2.
Comment 1 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2020-09-16 23:47:48 UTC
This pkg is severely outdated... likely this bug is not needed.
Comment 2 Sam James archtester gentoo-dev Security 2020-09-17 00:06:45 UTC
(In reply to Aaron Bauman from comment #1)
> This pkg is severely outdated... likely this bug is not needed.

Agreed. Let’s see if somebody is actually interested.